.mini_kosar_ikon {
    float: left;
    color: #0f649a;
    font-size: 175%;
}

.mini_kosar_title {
    color: #0f649a;
    font-size: 90%;
}

/* normal felbontasok */
.jelszo_emlekezteto {
    text-align: left;
    color: white;
}

.mini_kosar {
    padding: 8px 4px;
    background-color: #fff;
    width: 100% !important;
    margin: 0;
    position:relative;
    z-index: 3;
}

.main-container
{
    padding: 0px 0px;
}


element.style {
}
.main-container {
    border: none !important;
}
.main_div {
    padding-bottom: 25px;
    background-color: #fff;
}

.minikosar-fixed {
    border-radius: 0;
    opacity: 0.95;
    margin-top: 0;
    box-shadow: 2px 2px 16px #888;
    border: 0;
    border-bottom: 2px solid #aaa;
}

.mini_kosar_content {
    cursor: pointer;
    background-color: #fff;
    text-align: right;
}

.mini_kosar_ikon {
    float: left;
    color: #0f649a;
}

.mini_kosar_buttons {
    text-align: left;
    padding: 0;
}

/* a egkisebb felbontas */
@media (max-width: 480px) {
    .mini_kosar_buttons {
        margin-top: 0;
        padding-left: 4px;
    }
    .mini_kosar_title {
        display: none;
    }
    .mini_kosar_ikon {
        float: left;
        color: #0f649a;
    }

    .fizetek {
       margin-top: 4px;
    }

}

/* mini kosar megjelenik akkor a body padding 0 */
@media (min-width: 20px) {
    body {
        padding: 0px !important;
    }
}

/* a tablet felbontas eseten */
@media (min-width: 480px) and (max-width: 640px) {
    .jelszo_emlekezteto {
        margin-top: 0px;
    }


    .mini_kosar_title {
        font-size: 80%;
    }

}

.sticky_ar {
    font-size: 18px;
}

.mini_kosar_felirat {
    margin-right: 20px;
}


.szemelyes {
    display: none;
}

.postaiutanvet {
    display: none;
}

.imgelorendeles{
    margin:0;
    max-height:80px;
    box-shadow: 2px 4px 8px #ccc;
}

.mini_kosar_buttons .btn-primary
{
    background-color: #0f649a;
}


/* a tablet felbontas eseten */
@media (min-width: 640px) and (max-width: 768px) {
    .jelszo_emlekezteto {
        margin-top: 0px;
    }
    .mini_kosar_title {
        font-size: 80%;
    }
}

/* a tablet, desktop felbontas eseten */
@media (min-width: 992px) {
    .jelszo_emlekezteto {
        margin-top: 0;
    }
    .mini_kosar_buttons {
        margin-top: 6px;
        padding-left: 6px;
    }
    .mini_kosar_title {
        font-size: 90%;
    }
}


@media (max-width: 766px ) {
  .main {
    padding-top: 0;
  }

  .main-container {
    padding-top: 0;
  }

  .fluid_container_wrap {
    border: none;
  }

   .nyitooldal_szuro_div
   {
       margin-top: 8px;
   }

}
